recovery:
  state:
    round: 702
    hash: "4b34ecedb883ad066079be43a8c0aa14f83ba1ffa7f7440b6eadce0831fb29f6ac702d856b48c68df991b701a8473d59"
    timestamp: "2025-11-13T05:52:00.102014326Z"
  bootstrap: null
  package: null
  stream: null
